<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31f0140b9b568c0f6d8295fe5e7e5027">
  <dict>
    <!--2020-11-14 09:17:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
